

/*Slideshow*/
.slide-info h3 {padding-right: 140px;} 
.rtl .slide-info h3 {padding-right:0; padding-left: 140px; }

			
/*Spans*/
.span-3, .span-3-2, .span-2, .span-5 {float:none; width:100%;}

/*Texts*/
.rightAligned.centered, .rtl .rightAligned.centered, .leftAligned.centered, .rtl .leftAligned.centered {text-align:center;}

/*Static Styles*/
.static-0 {margin-top:15px;}
.static-1 {margin-top:0; font-size:2.9em;}
.static-3,  .rtl .static-3 {margin-top:-100px;}
.static-4,  .rtl .static-4 {margin-left:0; margin-right:0; margin-top:150px; max-width:100%;}

/* Company */
.company-logo {position:relative; margin:10px auto 0;}

.cols-3, .cols-2 { -moz-column-count:1; -webkit-column-count:1; column-count:1; }

.advantages-links li a {font-size:1.2em;}
.advantages-links i{display: none;}

.history_previous, .history_next {display: none;}

.history_years {display: block; }